@media only screen and (max-width: 1360px) {
	.inner-banner .img-holder {margin-right: -40px;}
} 
@media only screen and (max-width: 1199px) {
.mobile-login-wrap {display: flex; align-items: center;}
.cms-header .right-blok-box {display: flex;align-items: center;  }
header.cms-header .navbar {align-items: center;justify-content: space-between;}
.mobile-menu li {border-bottom: 1px solid #e8e8e8;}  
h1, .mainhead, .banner-title, .home-banner .home-slide-wrap.first-slide .main-head { font-size:45px; } 
h2, .heading, .our-party .tagline, .pbr-history h2 { font-size:32px; }
.home-banner .main-head { font-size:45px; }
.home-banner .banner-img { max-width:250px; }
.section-header p br { display:none; }
.section-header p { font-size:18px; }
.our-city { background-size:100% !important; }
.our-city .heading { font-size:28px; } 
.our-city p { font-size:16px; }
.city-content-box {max-width: 360px;margin: 106px 0 0 370px;}
.footer-contact-box h2 { font-size:20px; }
.footer-contact-box p, .footer-contact-box p a { font-size:17px; }
.language-dropdown { margin:0; padding:0; border:0; }
.off-canvas-inner .language-dropdown { display:none; }
.menu-logo { display: block;}
.header-social-media {margin: 0;padding: 0;border-left: 0;}
header.cms-header .header-right {margin-top: auto;padding-top: 10px;margin-left: 0;justify-content: start;}
.constituency .row {align-items: end;}
.constituency .row .col-md-6:nth-child(2) { margin-bottom:50px; }
.mission-city .row { margin-left:-15px; margin-right:-15px; }
.mission-city .row [class*="col-"] { padding-left:15px; padding-right:15px; }
.media-list .video-img { height:170px; }
.contact-wrap { padding: 20px 0;}
.contact-wrap .contact-col { padding: 0 20px; }
.contact-list p br { display:none; }
.pbr-profile-box { min-height:238px; max-width:738px; width:100%; margin:0 auto; padding:50px; }
.infrastructure-box h3 { font-size:21px; }
.home-banner .banner-slider-pagination .swiper-pagination-bullet::before { display:none; }
.home-banner .banner-slider-pagination { bottom:10px; }
.am-web-gu .home-banner .home-slide-wrap h2.main-head.font54, .am-web-gu .home-banner h2.main-head.font42 { font-size:32px; }
}

@media only screen and (max-width: 1023px) {
.home-about, .other-activities, .our-journey, .our-gallery, .social-stream, .common-section, .our-new { padding: 60px 0; }
.our-city {min-height: 210px;margin-top: 60px;}
.city-content-box {margin: 46px 0 0 295px;}
.home-about-content {padding-left: 0;}
.journey-tab li span, .gallery-tab li span { padding:10px 15px 10px 34px; font-size:16px;}
.journey-tab li span:before { left: 14px;top: 17px;}
.journey-row .right-col {padding: 45px 25px;}
.journey-row { display:block;}
.journey-row .left-col, .journey-row .right-col { width:100%; }
.footer-contact-box .icon { width:44px; height:44px; }
.footer-contact-box .right-col {width: calc(100% - 44px);padding-left: 10px;}
.footer-contact-box p, .footer-contact-box p a {font-size: 16px;}
.footer-contact-box h2 {font-size: 18px;}
.footer-contact li:not(:first-child) {padding-left:0px;}
.hm-footer-contact-info{padding:0px;}

.footer-about { padding:60px 0px 40px; }
.about-ft-left { border:0; padding-right:0;}
.footer-nav-wrap {padding:0px;}
.copyright-wrap .row { text-align:center;}
.copyright-wrap .design-by { text-align:center; margin-top:10px; }
.home-photo-list li:nth-child(1) .img-holder, .home-photo-list li:nth-child(4) .img-holder, .home-photo-list li:nth-child(5) .img-holder {height: auto; margin-bottom: 15px;}
.home-photo-list li:nth-child(2) .img-holder, .home-photo-list li:nth-child(3) .img-holder, .home-photo-list li:nth-child(6) .img-holder {height: auto; margin-bottom: 15px;}
.home-photo-list { height:420px; }
.gallery-tab li span { padding:10px 15px; }
.inner-banner { text-align:center; padding-top:0px; }
.banner-title { margin-bottom:25px; }
.inner-banner .img-holder { margin:0;}
.pbr-old-history-wrap:before { bottom:-70px; }
.constituency .img-holder { position:relative; margin-bottom:35px; }
.constituency .img-holder:before { position:absolute; left:15px; right:15px; bottom:-16px; content:""; height:26px; background:url(../images/constituency-row-bg.png) no-repeat 0 0; background-size:100%; display:block; }
.constituency .row:before  { display:none; }
.early-life .img-holder {margin-top: 30px;}
.media-list li {width: 50%;}
.media-list .video-img { height:210px; }
.contact-list .contact-value { font-size:18px; }
.contact-list .contact-title { font-size:16px; }
.get-in-touch { margin-top:50px; }
.social-stream .section-header, .social-stream h3 { text-align:center; }
.social-stream .tagline.left-align {background-position: center top;}
.social-stream .row .col-lg-4:not(:last-child) { margin-bottom:35px; }
.media-single-box {padding: 0 40px 40px 40px;}
.media-single-box .media-thumb {margin: 0 -40px 40px -40px;}
}
@media only screen and (max-width: 767px) {
body { font-size:15px; }
h1, .mainhead, .home-banner .main-head, .home-banner .home-slide-wrap.first-slide .main-head {font-size: 40px;}
h2, .heading, .pbr-history h2 {font-size: 32px; margin-bottom:22px;}
h3 {font-size: 26px;}
h4 {font-size: 22px;}
h5 {font-size: 20px;}
h6 {font-size: 18px;}
.navbar-brand { max-width:210px; }
.banner-row { display:block;}
.banner-row .left-col, .banner-row .right-col { width:100%; padding:0; text-align:center;}
.home-banner .banner-img {max-width: 225px;margin: 0 auto 20px auto;}
.banner-row .right-col .img-holder {margin: 0 auto;max-width: 345px; width: 100%;}
.tagline { font-size:13px;letter-spacing: 2px; }
.section-header p {font-size: 16px;}
.home-about-content { margin-top:32px; }
.home-about-content .button {margin-top: 0;}
.other-activities { padding-top:380px; }
.other-activities::after { width:100%; height:320px; }
.other-activities::before { width:100%; top:320px;bottom: 0;height: auto; }
.other-activities ul li:last-child { margin-bottom:0; }
.journey-tab li, .gallery-tab li {padding: 4px;}
.section-header {margin-bottom: 20px;}	
.journey-row .right-col {padding: 35px 20px;}
.journey-tab li span, .gallery-tab li span { font-size:14px; }
.home-photo-list li, .home-media-list li, .home-video-list li { width:100%; padding:0;  } 
.home-photo-list li:first-child, .home-media-list li:first-child, .home-video-list li:first-child { display:block; }
.home-photo-list, .home-video-list, .home-media-list { margin:0; height:auto;}
.home-photo-list .img-holder, .home-photo-list li:nth-child(1) .img-holder { height:auto;}
.journey-tab, .gallery-tab {
margin: 0 0 28px 0;}
.social-stream .section-header { text-align:center; } 
.subscribe-us .heading-img {margin-bottom: 20px;}
.subscribe-us .heading-img img { max-width:123px; }
.subscribe-form .button { width:100%; margin-top:13px; }
.footer-contact { display: block; } 
.footer-contact-box .right-col { padding-left:12px; }
.footer-contact li:not(:first-child) {padding-left: 0; border:0;}
.footer-contact li:not(:last-child) { margin-bottom:17px; padding-bottom:17px; border-bottom:1px solid rgba(0, 0, 0, 0.1); }
.footer-about {padding:30px 20px;}
.about-ft-left p { margin-bottom:20px; }
.our-city {background: url(../images/our-city-bg-mob.png) no-repeat center center !important; width:480px; height:263px;margin: 30px auto;}
.city-content-box {margin: 122px 0 0 30px;}
.copyright-wrap p { font-size:14px; }
.copyright-wrap {padding: 20px 0;} 
.banner-title { font-size:30px; }
.about-pbr-wrap .row:not(:last-child) { margin-bottom:40px; }
.about-pbr-wrap .row:nth-child(even) .col-md-6:nth-child(1) { order:1;}
.about-pbr-wrap .row:nth-child(even) .col-md-6:nth-child(2) { order:2;}
.about-pbr-wrap .img-holder { margin-top:25px; }
.about-pbr-wrap::before { bottom:-50px; }
.our-history .section-header, .our-history .history-img {margin-bottom: 25px;}
.pbr-old-history-wrap .pbr-old-history-row:not(:last-child) { margin-bottom:40px; }
.pbr-history-wrap .pbr-history-row:nth-child(even) .col-md-6:nth-child(1) { order:2;}
.pbr-history-wrap .pbr-history-row:nth-child(even) .col-md-6:nth-child(2) { order:1; margin-bottom: 20px;}
.pbr-history-wrap .pbr-history-row:nth-child(odd) .col-md-6:nth-child(2) { margin-bottom: 20px;}
.pbr-old-history-wrap .pbr-old-history-row:nth-child(even) .col-md-4 { order:2;}
.pbr-old-history-wrap .pbr-old-history-row:nth-child(even) .col-md-8 { order:1;}
.pbr-history-row .img-holder, .pbr-old-history-row .img-holder { text-align:center; margin-top:35px; }
.pbr-history-row .img-holder img, .pbr-old-history-row .img-holder img { width:auto; }
.pbr-old-history h2 { margin-bottom:15px; }
.pbr-old-history-wrap:before {bottom: -55px;}
.mission-city .row:first-child .img-holder { margin-bottom:35px; }
.mission-city .row:nth-child(2) .img-holder { margin-top:35px; }
.mission-city .row:not(:last-child) { margin-bottom: 25px;}
.constituency .img-holder {position: relative; max-width: 340px; margin: 0 auto 35px auto;}
.constituency .img-holder::before { bottom:-24px; }
.media-list li {width: 50%; padding: 10px;}
.media-list .video-img, .photo-list .photo-img { height:auto; }
.photo-list .photo-img{
	height:170px;
}
.page-filter .button { width:100%; margin-top:10px; }
.get-in-touch { padding: 20px; }
.mob-mb-25 { margin-bottom:25px; }
.mob-mt-25 { margin-top:25px; }
.contact-wrap { padding:20px; display:block; }
.contact-wrap .contact-col { padding:0; width:100%; }
.contact-wrap .contact-col:first-child {border-right: 0;border-bottom: 1px solid #D9D9D9; margin-bottom:25px; padding-bottom:25px;}
.contact-list li:first-child .contact-title { font-size:20px; }
.contact-list p { font-size:16px; }
.pbr-history-wrap .pbr-history-row:nth-child(2n+1) .img-holder { text-align:center; }
.pbr-history h2 { font-size:24px; }
.pbr-history-wrap .pbr-history-row:not(:last-child) {margin-bottom: 30px;}
.pbr-profile-box .heading { font-size:27px; }
.pbr-profile-box {min-height: 258px;max-width: 328px;padding: 0 40px;background-size: auto 100%;background-position: center center;}
.our-infrastructure {padding: 60px 0 0 0;}
.infrastructure-box { padding: 15px 15px 0 15px; }
.subscribe-form .text-field { text-align:center; margin-right:0; }
.page-numbers {min-width: 32px;min-height: 32px;margin: 0 3px;}
.subscribe-form .text-field { max-width:100%; }
.subscribe-form .wpcf7-not-valid-tip {left: 0;margin-top: 0;top: -45px;text-align: center;width: 100%;}
.footer-contact-box p br { display:none; }
.home-banner .banner-slider-pagination .swiper-pagination-bullet {margin: 0 4px !important;}
.media-single-box {padding: 0 15px 15px 15px;}
.media-single-box .media-thumb {margin: 0 -15px 15px -15px;}
.media-single-box .heading { font-size:22px; }
.media-single-box .media-date { margin-bottom:22px; }
.am-web-gu .home-banner .home-slide-wrap h2.main-head.font54, .am-web-gu .home-banner h2.main-head.font42 { font-size:25px; }
.am-web-gu h2, .am-web-gu .heading, .am-web-gu .pbr-history h2 { font-size:25px; }
.am-web-gu .footer-contact-box h2 {font-size: 18px;}
.am-web-gu .footer-nav-wrap h2 {font-size: 20px;}
}
@media only screen and (max-width: 479px) {
.our-city {width: 360px;height: 213px;margin: 30px auto;background-size: 100% !important;}
.our-city .heading {font-size: 17px;}
.our-city p {font-size: 12px;}
.city-content-box {margin: 98px 60px 0 13px;}
.banner-row { min-height:640px; display:flex; }
.banner-row .right-col { margin-top:auto;}
}